umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes
codeeditor.h File Reference
`#include "codeviewerstate.h"`
`#include "textblocklist.h"`
`#include <QTextEdit>`
`#include <KTextEditor/Document>`
`#include <KTextEditor/Editor>`
`#include <KTextEditor/View>`
`#include <QList>`
`#include <QString>`

Go to the source code of this file.

## Classes
struct | ParaInfo
class | TextBlockInfo
class | CodeEditor